Subject: Re: OTTC

From: "Dr Johann Cook" <[email-masked]>
Date: Thu, 15 May 1997 08:15:25 GMT+0200

> Date:          Wed, 14 May 1997 09:04:09 -0500 (CDT)
> To:            [email-masked]
> From:          "Robert B. Waltz" <[email-masked]>
> Subject:       Re: OTTC
> Reply-to:      [email-masked]

> On Wed, 14 May 1997, "Dr Johann Cook" <[email-masked]> wrote,
> in part:
> 
> >I do'nt understand why you want to work with the concept "sacred" in 
> >TC as far as MT goes.
> 
> This wasn't what I was saying in my post. I was not saying the MT was
> sacred, merely that treating it as sacred is a logically consistent
> position. It is, after all, the official and accepted text of the
> Jews. To follow it at all costs can be justified.
> 
> The same cannot be said for following the MT everywhere except where
> it seems to contain an error. Either the MT is a sacred and perfect
> text, or it is a human text which needs to be checked against all
> other available sources (LXX, the Qumran documents, etc.).
> 
> My personal belief is that we should critically edit it.
> 

I am also of the opinion that we should now endeavour to create 
eclectic Hebrew texts as is done in the Goettingen edition (Johann 
Cook). 

> >I found in my research of Septuagint Proverbs it a more 
> >"rewarding" excercise to concentrate FIRSTLY if not exclusively 
> > on the Greek text itself. 
> 
> I'm willing to believe that. I think that a good rule for all
> versions: *Someone* has to work on them for their own sake, not
> just as a means to an end.
> 
> But ultimately, we need to work on the end as well as the means.
> 

Studying the versions an sich, for their own sake renders insights on 
the individual version that can be utilised to fill in the broader 
picture (Johann Cook). 

> 
> -*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
> 
>                         Robert B. Waltz
>                      [email-masked]
> 
> Want more loudmouthed opinions about textual criticism?
> Try my web page: http://www.skypoint.com/~waltzmn
> (A site inspired by the Encyclopedia of NT Textual Criticism)
> 
> 
> 
> 
Prof. Johann Cook 
Department of Ancient Near Eastern Studies
University of Stellenbosch
7600 Stellenbosch
SOUTH AFRICA 
tel 22-21-8083207
fax: 22-21-8083480